/*
<style>
*/
/* 
        ///////////////// AUTHOR INFO //////////////
		//// NAME: ZEEQ                         ////
		//// WEBSITE: www.hzcreative.com        ////
		//// EMAIL: me.hzcreative@gmail.com     ////
		////////////////////////////////////////////

*/
.pricingtable125 {
	/*background-color:#ffffff;*/
	/*padding:10px;*/
	display:block;
}
.pricingtable125 *{
		/*font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300 !important;*/
	line-height:normal !important;
}
.pricingtable125 .pricetable-inner{
	white-space:nowrap;
	text-align:center;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	width:100%;
	font-size:0px !important;
	letter-spacing: -4px;
    word-spacing: normal;
	
	background-color:#ffffff;	/*-webkit-box-shadow: 0px 0px 5px 1px #000000;
box-shadow: 0px 0px 5px 1px #000000; */
	
}
.pricingtable125 .pricetable-column {
	display:inline-block;
	letter-spacing: normal;
    word-spacing: normal;
	font-size:0px;
	margin:0px;
	
		
}

.pricingtable125 .pricetable-column .pricetable-header{

}
.pricingtable125 .pricetable-column .pricetable-column-wall{
	padding:5px;
	margin:0px;
	background-color: #ffffff;
	position:relative;
}
.pricingtable125 .pricetable-column:hover .pricetable-column-wall{
		background-color: #ffffff;
}

.pricingtable125 .pricetable-header .pricetable-fld-name{
	
			background-color: #ffffff;
		font-family:'Verdana';
		color:#919191;
		font-size:20px !important;
		padding-top:1px;
		padding-bottom:1px;
		font-weight: bold !important;				 /*-webkit-text-stroke: 1px #7d007d;*/  
		 
		 
}

.pricingtable125 .pricetable-column .pricetable-header-inner{

		background-color: #ffffff;
	padding-top:1px;
	padding-bottom:1px;
	
	
}
.pricingtable125 .pricetable-column .pricetable-header .pricetable-fld-price {
		
		font-family:'Trebuchet MS';
		color:#2a2a2a;
		font-size:40px;
		font-weight: bold !important;		}
.pricingtable125 .pricetable-header .pricetable-fld-price .cur {
		font-family:'Trebuchet MS';
		color:#919191;
		font-size:40px;
		font-weight:normal !important;		}
.pricingtable125 .pricetable-header p{
	display:block;
	padding-bottom:0px !important;
	padding-top:0px !important;
	padding-left:10px;
	padding-right:10px;
		font-family:'Arial';
		color:#6f7553;
		font-size:12px;
		font-weight: bold;				margin-bottom: 0px !important;
		margin:0px;
}

	.pricingtable125 .pricetable-column .pricetable-column-wall{
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.pricingtable125 .pricetable-header{
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
	
.pricingtable125 ul.features {
	}
.pricingtable125 ul.features li {
	position:relative;
	font-family: "Arial", Arial, Helvetica, sans-serif;
		color:#2a2a2a;
		font-size:12px;
		font-weight: bold;				
	display: block;
	padding-top: 10px !important;
	padding-right: 5px !important;
	padding-bottom: 10px !important;
	padding-left: 5px !important;
	margin:0px !important;
	
		border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-top-color: rgba(255, 255, 255, 0.2);
	/*border-top-color: #FFF;*/
	border-right-color: #FFF;
	border-bottom-color: #CCC;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	border-left-color: #FFF;
	}
.pricingtable125 .pricetable-button-container{
		border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-top-color: rgba(255, 255, 255, 0.2);
	border-right-color: #FFF;
	border-bottom-color: #CCC;
	border-left-color: #FFF;
	}
.pricingtable125 .pricetable-button-container-hide{ visibility:hidden !important; }
.pricingtable125 .highlight{
	-moz-transform: scale(1.00) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
		-webkit-transform: scale(1.00) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        -o-transform: scale(1.00) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        -ms-transform: scale(1.00) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        transform: scale(1.00) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
		z-index:99999 !important;
		
		padding:0px !important;
	margin:0px !important;
	background-color: transparent !important;
	position:relative !important;
}
.pricingtable125 .highlight .wrapper-sticky{
	-moz-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
		-webkit-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        -o-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        -ms-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
		}
.pricingtable125 .highlight .pricetable-column-wall{
	background-color:#e6ffe2;
	
        

       
	-webkit-box-shadow: 0px 0px 5px 1px #5e6e11;
box-shadow: 0px 0px 5px 1px #5e6e11; 
	}
	

.pricingtable125 .highlight:hover .pricetable-column-wall{
	background-color:#e6ffe2;
}
  
.pricingtable125 .highlight .pricetable-header .pricetable-fld-name{border-top-style: none;
	border-right-style: none;
	border-left-style: none;}
.pricingtable125 .highlight .pricetable-header, .pricetable .highlight .pricetable-header .pricetable-header-inner{
	border-right-style: none;
	border-left-style: none;}
.pricingtable125 .highlight .features{border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color:#FFF;
	}

.pricingtable125 .highlight .pricetable-fld-name{
	background-color:#e6ffe2;
		color:#495300;
		font-weight: bold;		}

.pricingtable125 .highlight .pricetable-header-inner{
	background-color:#e6ffe2;
		
}
.pricingtable125 .highlight .pricetable-header .pricetable-fld-price, .pricingtable125 .highlight .pricetable-header .pricetable-fld-price .cur{
	color:#495300;
		font-weight: bold;		}


.pricingtable125 .labeling .labelTitle{
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#424242;
		font-size:18px;
		font-weight: bold;			white-space: normal;
	padding-bottom:82px;
	padding-top:82px;
	padding-left:10px;
	padding-right:10px;
	line-height:30px;
}
.pricingtable125 .labeling .features{
	background:#ffffff;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	/*overflow:hidden;*/
	padding:0px;
}

.pricingtable125 .labeling .features li:nth-child(1){-webkit-border-radius: 5px 0px 0px 0px;
border-radius: 5px 0px 0px 0px;	}
.pricingtable125 .labeling .features li:nth-last-child(1){ /*border-bottom-style:none;*/ -webkit-border-radius: 0px 0px 0px 5px; 
border-radius: 0px 0px 0px 5px;}
.pricingtable125 .labeling .features li{
	padding-left:10px;
	padding-right:10px;
	text-align: left;
	/*overflow:hidden;*/
	color:#919191;
		font-weight: bold;		}
/*
</style>
*/
/*.pricetable .pricetable-header .pricetable-fld-name:after {
	content: '';
	display: block;

	position: absolute;
		border-top: 15px solid #ffffff;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	}*/
	
.pricingtable125 .pricetable-column .pricetable-button-container a {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border:0px solid #ffffff;
	display:inline-block;
	color:#fd5720;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px;
	text-decoration:none;
	}
.pricingtable125 .pricetable-column .pricetable-button-container a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#fd5720 !important;
}
.pricingtable125 .pricetable-column .pricetable-button-container a:active {
	position:relative;
	top:1px;
	color:#fd5720;
}


.pricingtable125 .highlight .pricetable-button-container a {
		-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8bb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8bb82b 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8bb82b');
	background-color:#9dce2c;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #83c41a;
	display:inline-block;
	color: #ffffff;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
		text-shadow:1px 1px 0px #689324;
	}
.pricingtable125 .highlight .pricetable-button-container a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8bb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8bb82b 5%, #9dce2c 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8bb82b', endColorstr='#9dce2c');
	background-color:#8bb82b;
	color: #ffffff !important;
}
.pricingtable125 .highlight .pricetable-button-container a:active {
	position:relative;
	top:1px;
	color: #ffffff;
}

.pricingtable125 .yn_basic{
	position: absolute;
	height: 20px;
	width: 20px;
	background-image: url(https://www.cloudtelecom.com.au/wp-content/plugins/pricetable/styling/../images/yes_no_11.png);
	background-repeat: no-repeat;
	top: 50%;
	margin-top: -10px;
	left: 50%;
	margin-left: -10px;
	background-position: left center;
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
.pricingtable125 .yi{background-position: left;}
.pricingtable125 .ni{
	background-position: right;
}



.pricingtable125 .ribbon-green {
	
	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#77d42a), to(#5cb811));
	background-image: -webkit-linear-gradient(top, #77d42a, #5cb811);
	background-image:    -moz-linear-gradient(top, #77d42a, #5cb811);
	background-image:     -ms-linear-gradient(top, #77d42a, #5cb811);
	background-image:      -o-linear-gradient(top, #77d42a, #5cb811);
	
	background-color:#77d42a;
	color:#306108;
	font-size:10px;
		text-shadow:1px 1px 0px #aade7c;
		min-height:12px;
	
	z-index:9999;
}
.pricingtable125 .ribbon-green:before, .pricingtable125 .ribbon-green:after {
	border-top:   3px solid #000000;   
}

.pricingtable125 .features li small{
	font-weight:normal !important;
		-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8bb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8bb82b 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8bb82b');
	background-color:#9dce2c;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #83c41a;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	padding:5px 5px;
		text-shadow:1px 1px 0px #689324;
	}
.pricingtable125 .features li small:after{
	border-top: solid #8bb82b 10px;
}
.pricingtable125 .hasToolTip:after{
	border-top: solid #878787 10px;
}
.pricingtable125 .features li span{
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.5)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 100%);
background: linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#80ffffff',GradientType=0 );*/

		}
	
			
	@media (max-width:767px) {
		.pricingtable125 .yn_basic{
			top: auto;
bottom: 5px !important;
		}
		.pricingtable125 .highlight{
	-moz-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
		-webkit-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        -o-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        -ms-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
        transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
		z-index:99999 !important;
}
.pricingtable125 .pricetable-column .pricetable-column-wall{
	-webkit-border-radius: 5px 5px 5px 5px !important;
border-radius: 5px 5px 5px 5px !important; 
	border-top-left-radius:5px !important;
	border-bottom-left-radius:5px !important;
	border-top-right-radius:5px !important;
	border-bottom-right-radius:5px !important;

}
.pricingtable125 .pricetable-column .pricetable-header{
	-webkit-border-radius: 5px 5px 0px 0px !important;
border-radius: 5px 5px 0px 0px !important; 
	
}

.pricingtable125 .pricetable-column{ 
		padding-top:0px; 
		padding-bottom:0px;
		
		}
.pricingtable125 .pricetable-column:first-child{ 
		padding-top:0px; 
		}
.pricingtable125 .pricetable-column:last-child{ 
		padding-bottom:0px;
		
		}
	}
	
	@media (min-width:768px) {
	.pricingtable125 .zcol{
	width:25%;
}}
